<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Colofón</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section  class="legal">
            <p class="centrado espacio-arriba1"><i id="pc-title">Derecho de autor proporcional</i> fue escrita y compuesta con <i>software</i> libre o de código abierto: Arch <span class="versalita">GNU</span>/Linux, Vim, Gedit, JabRef, Zotero, Biber, luaLaTeX, Pandoc y Pecas. Para su composición se usó la familia tipográfica Alegreya.</p>
            <p class="centrado espacio-arriba1">Documento compuesto el 9 de noviembre del 2021.</p>
            <p class="centrado espacio-arriba1"><a href="mailto:TODO@correo.org">TODO@correo.org</a> / <a href="https://TODO.org">TODO.org</a></p>
        </section>
    </body>
</html>